INSERT INTO SPORTS_MLB_TEAMS_HISTORY_PLAYOFF (team_id, season, round, round_code, opp_team_id, opp_team_alt, `for`, against) VALUES
('SLB', '1944', '4', 'WS', 'STL', NULL, '2', '4'),
('BAL', '1966', '4', 'WS', 'LAD', NULL, '4', '0'),
('BAL', '1969', '3', 'LCS', 'MIN', NULL, '3', '0'),
('BAL', '1969', '4', 'WS', 'NYM', NULL, '1', '4'),
('BAL', '1970', '3', 'LCS', 'MIN', NULL, '3', '0'),
('BAL', '1970', '4', 'WS', 'CIN', NULL, '4', '1'),
('BAL', '1971', '3', 'LCS', 'OAK', NULL, '3', '0'),
('BAL', '1971', '4', 'WS', 'PIT', NULL, '3', '4'),
('BAL', '1973', '3', 'LCS', 'OAK', NULL, '2', '3'),
('BAL', '1974', '3', 'LCS', 'OAK', NULL, '1', '3'),
('BAL', '1979', '3', 'LCS', 'LAA', NULL, '3', '1'),
('BAL', '1979', '4', 'WS', 'PIT', NULL, '3', '4'),
('BAL', '1983', '3', 'LCS', 'CWS', NULL, '3', '1'),
('BAL', '1983', '4', 'WS', 'PHI', NULL, '1', '4'),
('BAL', '1996', '2', 'LDS', 'CLE', NULL, '3', '1'),
('BAL', '1996', '3', 'LCS', 'NYY', NULL, '1', '4'),
('BAL', '1997', '2', 'LDS', 'SEA', NULL, '3', '1'),
('BAL', '1997', '3', 'LCS', 'CLE', NULL, '2', '4'),
('BAL', '2012', '1', 'WC', 'TEX', NULL, '5', '1'),
('BAL', '2012', '2', 'LDS', 'NYY', NULL, '2', '3'),
('BAL', '2014', '2', 'LDS', 'DET', NULL, '3', '0'),
('BAL', '2014', '3', 'LCS', 'KC', NULL, '0', '4'),
('BAL', '2016', '1', 'WC', 'TOR', NULL, '2', '5'),
('BOS', '1903', '4', 'WS', 'PIT', NULL, '5', '3'),
('BOS', '1904', '4', 'WS', 'NGI', NULL, '0', '0'),
('BOS', '1912', '4', 'WS', 'NGI', NULL, '4', '3'),
('BOS', '1915', '4', 'WS', 'PHI', NULL, '4', '1'),
('BOS', '1916', '4', 'WS', 'BKD', NULL, '4', '1'),
('BOS', '1918', '4', 'WS', 'CHC', NULL, '4', '2'),
('BOS', '1946', '4', 'WS', 'STL', NULL, '3', '4'),
('BOS', '1967', '4', 'WS', 'STL', NULL, '3', '4'),
('BOS', '1975', '3', 'LCS', 'OAK', NULL, '3', '0'),
('BOS', '1975', '4', 'WS', 'CIN', NULL, '4', '3'),
('BOS', '1986', '3', 'LCS', 'LAA', NULL, '4', '3'),
('BOS', '1986', '4', 'WS', 'NYM', NULL, '3', '4'),
('BOS', '1988', '3', 'LCS', 'OAK', NULL, '0', '4'),
('BOS', '1990', '3', 'LCS', 'OAK', NULL, '0', '4'),
('BOS', '1995', '2', 'LDS', 'CLE', NULL, '0', '3'),
('BOS', '1998', '2', 'LDS', 'CLE', NULL, '1', '3'),
('BOS', '1999', '2', 'LDS', 'CLE', NULL, '3', '2'),
('BOS', '1999', '3', 'LCS', 'NYY', NULL, '1', '4'),
('BOS', '2003', '2', 'LDS', 'OAK', NULL, '3', '2'),
('BOS', '2003', '3', 'LCS', 'NYY', NULL, '3', '4'),
('BOS', '2004', '2', 'LDS', 'LAA', NULL, '3', '0'),
('BOS', '2004', '3', 'LCS', 'NYY', NULL, '4', '3'),
('BOS', '2004', '4', 'WS', 'STL', NULL, '4', '0'),
('BOS', '2005', '2', 'LDS', 'CWS', NULL, '0', '3'),
('BOS', '2007', '2', 'LDS', 'LAA', NULL, '3', '0'),
('BOS', '2007', '3', 'LCS', 'CLE', NULL, '4', '3'),
('BOS', '2007', '4', 'WS', 'COL', NULL, '4', '0'),
('BOS', '2008', '2', 'LDS', 'LAA', NULL, '3', '1'),
('BOS', '2008', '3', 'LCS', 'TB', NULL, '3', '4'),
('BOS', '2009', '2', 'LDS', 'LAA', NULL, '3', '0'),
('BOS', '2013', '2', 'LDS', 'TB', NULL, '3', '1'),
('BOS', '2013', '3', 'LCS', 'DET', NULL, '4', '2'),
('BOS', '2013', '4', 'WS', 'STL', NULL, '4', '2'),
('BOS', '2016', '2', 'LDS', 'CLE', NULL, '0', '3'),
('NYY', '1921', '4', 'WS', 'NGI', NULL, '3', '5'),
('NYY', '1922', '4', 'WS', 'NGI', NULL, '0', '4'),
('NYY', '1923', '4', 'WS', 'NGI', NULL, '4', '2'),
('NYY', '1926', '4', 'WS', 'STL', NULL, '3', '4'),
('NYY', '1927', '4', 'WS', 'PIT', NULL, '4', '0'),
('NYY', '1928', '4', 'WS', 'STL', NULL, '4', '0'),
('NYY', '1932', '4', 'WS', 'CHC', NULL, '4', '0'),
('NYY', '1936', '4', 'WS', 'NGI', NULL, '4', '2'),
('NYY', '1937', '4', 'WS', 'NGI', NULL, '4', '1'),
('NYY', '1938', '4', 'WS', 'CHC', NULL, '4', '0'),
('NYY', '1939', '4', 'WS', 'CIN', NULL, '4', '0'),
('NYY', '1941', '4', 'WS', 'BKD', NULL, '4', '1'),
('NYY', '1942', '4', 'WS', 'STL', NULL, '1', '4'),
('NYY', '1943', '4', 'WS', 'STL', NULL, '4', '1'),
('NYY', '1947', '4', 'WS', 'BKD', NULL, '4', '3'),
('NYY', '1949', '4', 'WS', 'BKD', NULL, '4', '1'),
('NYY', '1950', '4', 'WS', 'PHI', NULL, '4', '0'),
('NYY', '1951', '4', 'WS', 'NGI', NULL, '4', '2'),
('NYY', '1952', '4', 'WS', 'BKD', NULL, '4', '3'),
('NYY', '1953', '4', 'WS', 'BKD', NULL, '4', '2'),
('NYY', '1955', '4', 'WS', 'BKD', NULL, '3', '4'),
('NYY', '1956', '4', 'WS', 'BKD', NULL, '4', '3'),
('NYY', '1957', '4', 'WS', 'MBR', NULL, '3', '4'),
('NYY', '1958', '4', 'WS', 'MBR', NULL, '4', '3'),
('NYY', '1960', '4', 'WS', 'PIT', NULL, '3', '4'),
('NYY', '1961', '4', 'WS', 'CIN', NULL, '4', '1'),
('NYY', '1962', '4', 'WS', 'SF', NULL, '4', '3'),
('NYY', '1963', '4', 'WS', 'LAD', NULL, '0', '4'),
('NYY', '1964', '4', 'WS', 'STL', NULL, '3', '4'),
('NYY', '1976', '3', 'LCS', 'KC', NULL, '3', '2'),
('NYY', '1976', '4', 'WS', 'CIN', NULL, '0', '4'),
('NYY', '1977', '3', 'LCS', 'KC', NULL, '3', '2'),
('NYY', '1977', '4', 'WS', 'LAD', NULL, '4', '2'),
('NYY', '1978', '3', 'LCS', 'KC', NULL, '3', '1'),
('NYY', '1978', '4', 'WS', 'LAD', NULL, '4', '2'),
('NYY', '1980', '3', 'LCS', 'KC', NULL, '0', '3'),
('NYY', '1981', '2', 'LDS', 'MIL', NULL, '3', '2'),
('NYY', '1981', '3', 'LCS', 'OAK', NULL, '3', '0'),
('NYY', '1981', '4', 'WS', 'LAD', NULL, '2', '4'),
('NYY', '1995', '2', 'LDS', 'SEA', NULL, '2', '3'),
('NYY', '1996', '2', 'LDS', 'TEX', NULL, '3', '1'),
('NYY', '1996', '3', 'LCS', 'BAL', NULL, '4', '1'),
('NYY', '1996', '4', 'WS', 'ATL', NULL, '4', '2'),
('NYY', '1997', '2', 'LDS', 'CLE', NULL, '2', '3'),
('NYY', '1998', '2', 'LDS', 'TEX', NULL, '3', '0'),
('NYY', '1998', '3', 'LCS', 'CLE', NULL, '4', '2'),
('NYY', '1998', '4', 'WS', 'SD', NULL, '4', '0'),
('NYY', '1999', '2', 'LDS', 'TEX', NULL, '3', '0'),
('NYY', '1999', '3', 'LCS', 'BOS', NULL, '4', '1'),
('NYY', '1999', '4', 'WS', 'ATL', NULL, '4', '0'),
('NYY', '2000', '2', 'LDS', 'OAK', NULL, '3', '2'),
('NYY', '2000', '3', 'LCS', 'SEA', NULL, '4', '2'),
('NYY', '2000', '4', 'WS', 'NYM', NULL, '4', '1'),
('NYY', '2001', '2', 'LDS', 'OAK', NULL, '3', '2'),
('NYY', '2001', '3', 'LCS', 'SEA', NULL, '4', '1'),
('NYY', '2001', '4', 'WS', 'ARI', NULL, '3', '4'),
('NYY', '2002', '2', 'LDS', 'LAA', NULL, '1', '3'),
('NYY', '2003', '2', 'LDS', 'MIN', NULL, '3', '1'),
('NYY', '2003', '3', 'LCS', 'BOS', NULL, '4', '3'),
('NYY', '2003', '4', 'WS', 'MIA', NULL, '2', '4'),
('NYY', '2004', '2', 'LDS', 'MIN', NULL, '3', '1'),
('NYY', '2004', '3', 'LCS', 'BOS', NULL, '3', '4'),
('NYY', '2005', '2', 'LDS', 'LAA', NULL, '2', '3'),
('NYY', '2006', '2', 'LDS', 'DET', NULL, '1', '3'),
('NYY', '2007', '2', 'LDS', 'CLE', NULL, '1', '3'),
('NYY', '2009', '2', 'LDS', 'MIN', NULL, '3', '0'),
('NYY', '2009', '3', 'LCS', 'LAA', NULL, '4', '2'),
('NYY', '2009', '4', 'WS', 'PHI', NULL, '4', '2'),
('NYY', '2010', '2', 'LDS', 'MIN', NULL, '3', '0'),
('NYY', '2010', '3', 'LCS', 'TEX', NULL, '2', '4'),
('NYY', '2011', '2', 'LDS', 'DET', NULL, '2', '3'),
('NYY', '2012', '2', 'LDS', 'BAL', NULL, '3', '2'),
('NYY', '2012', '3', 'LCS', 'DET', NULL, '0', '4'),
('NYY', '2015', '1', 'WC', 'HOU', NULL, '0', '3'),
('TB', '2008', '2', 'LDS', 'CWS', NULL, '3', '1'),
('TB', '2008', '3', 'LCS', 'BOS', NULL, '4', '3'),
('TB', '2008', '4', 'WS', 'PHI', NULL, '1', '4'),
('TB', '2010', '2', 'LDS', 'TEX', NULL, '2', '3'),
('TB', '2011', '2', 'LDS', 'TEX', NULL, '1', '3'),
('TB', '2013', '1', 'WC', 'CLE', NULL, '4', '0'),
('TB', '2013', '2', 'LDS', 'BOS', NULL, '1', '3'),
('TOR', '1985', '3', 'LCS', 'KC', NULL, '3', '4'),
('TOR', '1989', '3', 'LCS', 'OAK', NULL, '1', '4'),
('TOR', '1991', '3', 'LCS', 'MIN', NULL, '1', '4'),
('TOR', '1992', '3', 'LCS', 'OAK', NULL, '4', '2'),
('TOR', '1992', '4', 'WS', 'ATL', NULL, '4', '2'),
('TOR', '1993', '3', 'LCS', 'CWS', NULL, '4', '2'),
('TOR', '1993', '4', 'WS', 'PHI', NULL, '4', '2'),
('TOR', '2015', '2', 'LDS', 'TEX', NULL, '3', '2'),
('TOR', '2015', '3', 'LCS', 'KC', NULL, '2', '4'),
('TOR', '2016', '1', 'WC', 'BAL', NULL, '5', '2'),
('TOR', '2016', '2', 'LDS', 'TEX', NULL, '3', '0'),
('TOR', '2016', '3', 'LCS', 'CLE', NULL, '1', '4'),
('CWS', '1906', '4', 'WS', 'CHC', NULL, '4', '2'),
('CWS', '1917', '4', 'WS', 'NGI', NULL, '4', '2'),
('CWS', '1919', '4', 'WS', 'CIN', NULL, '3', '5'),
('CWS', '1959', '4', 'WS', 'LAD', NULL, '2', '4'),
('CWS', '1983', '3', 'LCS', 'BAL', NULL, '1', '3'),
('CWS', '1993', '3', 'LCS', 'TOR', NULL, '2', '4'),
('CWS', '2000', '2', 'LDS', 'SEA', NULL, '0', '4'),
('CWS', '2005', '2', 'LDS', 'BOS', NULL, '3', '0'),
('CWS', '2005', '3', 'LCS', 'LAA', NULL, '4', '1'),
('CWS', '2005', '4', 'WS', 'HOU', NULL, '4', '0'),
('CWS', '2008', '2', 'LDS', 'TB', NULL, '1', '3'),
('CLE', '1920', '4', 'WS', 'BKD', NULL, '5', '2'),
('CLE', '1948', '4', 'WS', 'BBR', NULL, '4', '2'),
('CLE', '1954', '4', 'WS', 'NGI', NULL, '0', '4'),
('CLE', '1995', '2', 'LDS', 'BOS', NULL, '3', '0'),
('CLE', '1995', '3', 'LCS', 'SEA', NULL, '4', '2'),
('CLE', '1995', '4', 'WS', 'ATL', NULL, '2', '4'),
('CLE', '1996', '2', 'LDS', 'BAL', NULL, '1', '3'),
('CLE', '1997', '2', 'LDS', 'NYY', NULL, '3', '2'),
('CLE', '1997', '3', 'LCS', 'BAL', NULL, '4', '2'),
('CLE', '1997', '4', 'WS', 'MIA', NULL, '3', '4'),
('CLE', '1998', '2', 'LDS', 'BOS', NULL, '3', '1'),
('CLE', '1998', '3', 'LCS', 'NYY', NULL, '2', '4'),
('CLE', '1999', '2', 'LDS', 'BOS', NULL, '2', '3'),
('CLE', '2001', '2', 'LDS', 'SEA', NULL, '2', '3'),
('CLE', '2007', '2', 'LDS', 'NYY', NULL, '3', '1'),
('CLE', '2007', '3', 'LCS', 'BOS', NULL, '3', '4'),
('CLE', '2013', '1', 'WC', 'TB', NULL, '0', '4'),
('CLE', '2016', '2', 'LDS', 'BOS', NULL, '3', '0'),
('CLE', '2016', '3', 'LCS', 'TOR', NULL, '4', '1'),
('CLE', '2016', '4', 'WS', 'CHC', NULL, '3', '4'),
('DET', '1907', '4', 'WS', 'CHC', NULL, '0', '4'),
('DET', '1908', '4', 'WS', 'CHC', NULL, '1', '4'),
('DET', '1909', '4', 'WS', 'PIT', NULL, '3', '4'),
('DET', '1934', '4', 'WS', 'STL', NULL, '3', '4'),
('DET', '1935', '4', 'WS', 'CHC', NULL, '4', '2'),
('DET', '1940', '4', 'WS', 'CIN', NULL, '3', '4'),
('DET', '1945', '4', 'WS', 'CHC', NULL, '4', '3'),
('DET', '1968', '4', 'WS', 'STL', NULL, '4', '3'),
('DET', '1972', '3', 'LCS', 'OAK', NULL, '2', '3'),
('DET', '1984', '3', 'LCS', 'KC', NULL, '3', '0'),
('DET', '1984', '4', 'WS', 'SD', NULL, '4', '1'),
('DET', '1987', '3', 'LCS', 'MIN', NULL, '1', '4'),
('DET', '2006', '2', 'LDS', 'NYY', NULL, '3', '1'),
('DET', '2006', '3', 'LCS', 'OAK', NULL, '4', '0'),
('DET', '2006', '4', 'WS', 'STL', NULL, '1', '4'),
('DET', '2011', '2', 'LDS', 'NYY', NULL, '3', '2'),
('DET', '2011', '3', 'LCS', 'TEX', NULL, '2', '4'),
('DET', '2012', '2', 'LDS', 'OAK', NULL, '3', '2'),
('DET', '2012', '3', 'LCS', 'NYY', NULL, '4', '0'),
('DET', '2012', '4', 'WS', 'SF', NULL, '0', '4'),
('DET', '2013', '2', 'LDS', 'OAK', NULL, '3', '2'),
('DET', '2013', '3', 'LCS', 'BOS', NULL, '2', '4'),
('DET', '2014', '2', 'LDS', 'BAL', NULL, '3', '4'),
('KC', '1976', '3', 'LCS', 'NYY', NULL, '2', '3'),
('KC', '1977', '3', 'LCS', 'NYY', NULL, '2', '3'),
('KC', '1978', '3', 'LCS', 'NYY', NULL, '1', '3'),
('KC', '1980', '3', 'LCS', 'NYY', NULL, '3', '0'),
('KC', '1980', '4', 'WS', 'PHI', NULL, '2', '4'),
('KC', '1981', '2', 'LDS', 'OAK', NULL, '3', '0'),
('KC', '1984', '3', 'LCS', 'DET', NULL, '0', '3'),
('KC', '1985', '3', 'LCS', 'TOR', NULL, '4', '3'),
('KC', '1985', '4', 'WS', 'STL', NULL, '4', '3'),
('KC', '2014', '1', 'WC', 'OAK', NULL, '9', '8'),
('KC', '2014', '2', 'LDS', 'LAA', NULL, '3', '0'),
('KC', '2014', '3', 'LCS', 'BAL', NULL, '4', '0'),
('KC', '2014', '4', 'WS', 'SF', NULL, '3', '4'),
('KC', '2015', '2', 'LDS', 'HOU', NULL, '3', '2'),
('KC', '2015', '3', 'LCS', 'TOR', NULL, '4', '2'),
('KC', '2015', '4', 'WS', 'NYM', NULL, '4', '1'),
('WSN', '1924', '4', 'WS', 'NGI', NULL, '4', '3'),
('WSN', '1925', '4', 'WS', 'PIT', NULL, '3', '4'),
('WSN', '1933', '4', 'WS', 'NGI', NULL, '1', '4'),
('MIN', '1965', '4', 'WS', 'LAD', NULL, '3', '4'),
('MIN', '1969', '3', 'LCS', 'BAL', NULL, '0', '3'),
('MIN', '1970', '3', 'LCS', 'BAL', NULL, '0', '3'),
('MIN', '1987', '3', 'LCS', 'DET', NULL, '3', '1'),
('MIN', '1987', '4', 'WS', 'STL', NULL, '4', '3'),
('MIN', '1991', '3', 'LCS', 'TOR', NULL, '4', '1'),
('MIN', '1991', '4', 'WS', 'ATL', NULL, '4', '3'),
('MIN', '2002', '2', 'LDS', 'OAK', NULL, '3', '2'),
('MIN', '2002', '3', 'LCS', 'LAA', NULL, '1', '4'),
('MIN', '2003', '2', 'LDS', 'NYY', NULL, '1', '3'),
('MIN', '2004', '2', 'LDS', 'NYY', NULL, '1', '3'),
('MIN', '2006', '2', 'LDS', 'OAK', NULL, '0', '3'),
('MIN', '2009', '2', 'LDS', 'NYY', NULL, '0', '3'),
('MIN', '2010', '2', 'LDS', 'NYY', NULL, '0', '3'),
('HOU', '1980', '3', 'LCS', 'PHI', NULL, '2', '3'),
('HOU', '1981', '2', 'LDS', 'LAD', NULL, '2', '3'),
('HOU', '1986', '3', 'LCS', 'NYM', NULL, '2', '4'),
('HOU', '1997', '2', 'LDS', 'ATL', NULL, '0', '3'),
('HOU', '1998', '2', 'LDS', 'SD', NULL, '1', '3'),
('HOU', '1999', '2', 'LDS', 'ATL', NULL, '1', '3'),
('HOU', '2001', '2', 'LDS', 'ATL', NULL, '0', '3'),
('HOU', '2004', '2', 'LDS', 'ATL', NULL, '3', '2'),
('HOU', '2004', '3', 'LCS', 'STL', NULL, '3', '4'),
('HOU', '2005', '2', 'LDS', 'ATL', NULL, '3', '1'),
('HOU', '2005', '3', 'LCS', 'STL', NULL, '4', '2'),
('HOU', '2005', '4', 'WS', 'CWS', NULL, '0', '4'),
('HOU', '2015', '1', 'WC', 'NYY', NULL, '3', '0'),
('HOU', '2015', '2', 'LDS', 'KC', NULL, '2', '3'),
('LAA', '1979', '3', 'LCS', 'BAL', NULL, '1', '3'),
('LAA', '1982', '3', 'LCS', 'MIL', NULL, '2', '3'),
('LAA', '1986', '3', 'LCS', 'BOS', NULL, '3', '4'),
('LAA', '2002', '2', 'LDS', 'NYY', NULL, '3', '1'),
('LAA', '2002', '3', 'LCS', 'MIN', NULL, '4', '1'),
('LAA', '2002', '4', 'WS', 'SF', NULL, '4', '3'),
('LAA', '2004', '2', 'LDS', 'BOS', NULL, '0', '3'),
('LAA', '2005', '2', 'LDS', 'NYY', NULL, '3', '2'),
('LAA', '2005', '3', 'LCS', 'CWS', NULL, '1', '4'),
('LAA', '2007', '2', 'LDS', 'BOS', NULL, '0', '3'),
('LAA', '2008', '2', 'LDS', 'BOS', NULL, '1', '3'),
('LAA', '2009', '2', 'LDS', 'BOS', NULL, '3', '0'),
('LAA', '2009', '3', 'LCS', 'NYY', NULL, '2', '4'),
('LAA', '2014', '2', 'LDS', 'KC', NULL, '0', '3'),
('PHA', '1905', '4', 'WS', 'NGI', NULL, '1', '4'),
('PHA', '1910', '4', 'WS', 'CHC', NULL, '4', '1'),
('PHA', '1911', '4', 'WS', 'NGI', NULL, '4', '2'),
('PHA', '1913', '4', 'WS', 'NGI', NULL, '4', '1'),
('PHA', '1914', '4', 'WS', 'BBR', NULL, '0', '4'),
('PHA', '1929', '4', 'WS', 'CHC', NULL, '4', '1'),
('PHA', '1930', '4', 'WS', 'STL', NULL, '4', '2'),
('PHA', '1931', '4', 'WS', 'STL', NULL, '3', '4'),
('OAK', '1971', '3', 'LCS', 'BAL', NULL, '0', '3'),
('OAK', '1972', '3', 'LCS', 'DET', NULL, '3', '2'),
('OAK', '1972', '4', 'WS', 'CIN', NULL, '4', '3'),
('OAK', '1973', '3', 'LCS', 'BAL', NULL, '3', '2'),
('OAK', '1973', '4', 'WS', 'NYM', NULL, '4', '3'),
('OAK', '1974', '3', 'LCS', 'BAL', NULL, '3', '1'),
('OAK', '1974', '4', 'WS', 'LAD', NULL, '4', '1'),
('OAK', '1975', '3', 'LCS', 'BOS', NULL, '0', '3'),
('OAK', '1981', '2', 'LDS', 'KC', NULL, '3', '0'),
('OAK', '1981', '3', 'LCS', 'NYY', NULL, '0', '3'),
('OAK', '1988', '3', 'LCS', 'BOS', NULL, '4', '0'),
('OAK', '1988', '4', 'WS', 'LAD', NULL, '1', '4'),
('OAK', '1989', '3', 'LCS', 'TOR', NULL, '4', '1'),
('OAK', '1989', '4', 'WS', 'SF', NULL, '4', '0'),
('OAK', '1990', '3', 'LCS', 'BOS', NULL, '4', '0'),
('OAK', '1990', '4', 'WS', 'CIN', NULL, '0', '4'),
('OAK', '1992', '3', 'LCS', 'TOR', NULL, '2', '4'),
('OAK', '2000', '2', 'LDS', 'NYY', NULL, '2', '3'),
('OAK', '2001', '2', 'LDS', 'NYY', NULL, '2', '3'),
('OAK', '2002', '2', 'LDS', 'MIN', NULL, '2', '3'),
('OAK', '2003', '2', 'LDS', 'BOS', NULL, '2', '3'),
('OAK', '2006', '2', 'LDS', 'MIN', NULL, '3', '0'),
('OAK', '2006', '3', 'LCS', 'DET', NULL, '0', '4'),
('OAK', '2012', '2', 'LDS', 'DET', NULL, '2', '3'),
('OAK', '2013', '2', 'LDS', 'DET', NULL, '2', '3'),
('OAK', '2014', '1', 'WC', 'KC', NULL, '8', '9'),
('SEA', '1995', '2', 'LDS', 'NYY', NULL, '3', '2'),
('SEA', '1995', '3', 'LCS', 'CLE', NULL, '2', '4'),
('SEA', '1997', '2', 'LDS', 'BAL', NULL, '1', '3'),
('SEA', '2000', '2', 'LDS', 'CWS', NULL, '3', '0'),
('SEA', '2000', '3', 'LCS', 'NYY', NULL, '2', '4'),
('SEA', '2001', '2', 'LDS', 'CLE', NULL, '3', '2'),
('SEA', '2001', '3', 'LCS', 'NYY', NULL, '1', '4'),
('TEX', '1996', '2', 'LDS', 'NYY', NULL, '1', '3'),
('TEX', '1998', '2', 'LDS', 'NYY', NULL, '0', '3'),
('TEX', '1999', '2', 'LDS', 'NYY', NULL, '0', '3'),
('TEX', '2010', '2', 'LDS', 'TB', NULL, '3', '2'),
('TEX', '2010', '3', 'LCS', 'NYY', NULL, '4', '2'),
('TEX', '2010', '4', 'WS', 'SF', NULL, '1', '4'),
('TEX', '2011', '2', 'LDS', 'TB', NULL, '3', '1'),
('TEX', '2011', '3', 'LCS', 'DET', NULL, '4', '2'),
('TEX', '2011', '4', 'WS', 'STL', NULL, '3', '4'),
('TEX', '2012', '1', 'WC', 'BAL', NULL, '1', '5'),
('TEX', '2015', '2', 'LDS', 'TOR', NULL, '2', '3'),
('TEX', '2016', '2', 'LDS', 'TOR', NULL, '0', '3'),
('BBR', '1892', '4', 'HWS', NULL, 'Cleveland Spiders', '5', '0'),
('BBR', '1897', '4', 'HWS', NULL, 'Baltimore Orioles', '1', '4'),
('BBR', '1914', '4', 'WS', 'PHA', NULL, '4', '0'),
('BBR', '1948', '4', 'WS', 'CLE', NULL, '2', '4'),
('MBR', '1957', '4', 'WS', 'NYY', NULL, '4', '3'),
('MBR', '1958', '4', 'WS', 'NYY', NULL, '3', '4'),
('ATL', '1969', '3', 'LCS', 'NYM', NULL, '0', '3'),
('ATL', '1982', '3', 'LCS', 'STL', NULL, '0', '3'),
('ATL', '1991', '3', 'LCS', 'PIT', NULL, '4', '3'),
('ATL', '1991', '4', 'WS', 'MIN', NULL, '3', '4'),
('ATL', '1992', '3', 'LCS', 'PIT', NULL, '4', '3'),
('ATL', '1992', '4', 'WS', 'TOR', NULL, '2', '4'),
('ATL', '1993', '3', 'LCS', 'PHI', NULL, '2', '4'),
('ATL', '1995', '2', 'LDS', 'COL', NULL, '3', '1'),
('ATL', '1995', '3', 'LCS', 'CIN', NULL, '4', '0'),
('ATL', '1995', '4', 'WS', 'CLE', NULL, '4', '2'),
('ATL', '1996', '2', 'LDS', 'LAD', NULL, '3', '0'),
('ATL', '1996', '3', 'LCS', 'STL', NULL, '4', '3'),
('ATL', '1996', '4', 'WS', 'NYY', NULL, '2', '4'),
('ATL', '1997', '2', 'LDS', 'HOU', NULL, '3', '0'),
('ATL', '1997', '3', 'LCS', 'MIA', NULL, '2', '4'),
('ATL', '1998', '2', 'LDS', 'CHC', NULL, '3', '0'),
('ATL', '1998', '3', 'LCS', 'SD', NULL, '2', '4'),
('ATL', '1999', '2', 'LDS', 'HOU', NULL, '3', '1'),
('ATL', '1999', '3', 'LCS', 'NYM', NULL, '4', '2'),
('ATL', '1999', '4', 'WS', 'NYY', NULL, '0', '4'),
('ATL', '2000', '2', 'LDS', 'STL', NULL, '0', '3'),
('ATL', '2001', '2', 'LDS', 'HOU', NULL, '3', '0'),
('ATL', '2001', '3', 'LCS', 'ARI', NULL, '1', '4'),
('ATL', '2002', '2', 'LDS', 'SF', NULL, '2', '3'),
('ATL', '2003', '2', 'LDS', 'CHC', NULL, '2', '3'),
('ATL', '2004', '2', 'LDS', 'HOU', NULL, '2', '3'),
('ATL', '2005', '2', 'LDS', 'HOU', NULL, '1', '3'),
('ATL', '2010', '2', 'LDS', 'SF', NULL, '1', '3'),
('ATL', '2012', '1', 'WC', 'STL', NULL, '3', '6'),
('ATL', '2013', '2', 'LDS', 'LAD', NULL, '1', '3'),
('MIA', '1997', '2', 'LDS', 'SF', NULL, '3', '0'),
('MIA', '1997', '3', 'LCS', 'ATL', NULL, '4', '2'),
('MIA', '1997', '4', 'WS', 'CLE', NULL, '4', '3'),
('MIA', '2003', '2', 'LDS', 'SF', NULL, '3', '1'),
('MIA', '2003', '3', 'LCS', 'CHC', NULL, '4', '3'),
('MIA', '2003', '4', 'WS', 'NYY', NULL, '4', '2'),
('NYM', '1969', '3', 'LCS', 'ATL', NULL, '3', '0'),
('NYM', '1969', '4', 'WS', 'BAL', NULL, '4', '1'),
('NYM', '1973', '3', 'LCS', 'CIN', NULL, '3', '2'),
('NYM', '1973', '4', 'WS', 'OAK', NULL, '3', '4'),
('NYM', '1986', '3', 'LCS', 'HOU', NULL, '4', '2'),
('NYM', '1986', '4', 'WS', 'BOS', NULL, '4', '3'),
('NYM', '1988', '3', 'LCS', 'LAD', NULL, '3', '4'),
('NYM', '1999', '2', 'LDS', 'ARI', NULL, '3', '1'),
('NYM', '1999', '3', 'LCS', 'ATL', NULL, '2', '4'),
('NYM', '2000', '2', 'LDS', 'SF', NULL, '3', '1'),
('NYM', '2000', '3', 'LCS', 'STL', NULL, '4', '1'),
('NYM', '2000', '4', 'WS', 'NYY', NULL, '1', '4'),
('NYM', '2006', '2', 'LDS', 'LAD', NULL, '3', '0'),
('NYM', '2006', '3', 'LCS', 'STL', NULL, '3', '4'),
('NYM', '2015', '2', 'LDS', 'LAD', NULL, '3', '2'),
('NYM', '2015', '3', 'LCS', 'CHC', NULL, '4', '0'),
('NYM', '2015', '4', 'WS', 'KC', NULL, '1', '4'),
('NYM', '2016', '1', 'WC', 'SF', NULL, '0', '3'),
('PHI', '1915', '4', 'WS', 'BOS', NULL, '1', '4'),
('PHI', '1950', '4', 'WS', 'NYY', NULL, '0', '4'),
('PHI', '1976', '3', 'LCS', 'CIN', NULL, '0', '3'),
('PHI', '1977', '3', 'LCS', 'LAD', NULL, '1', '3'),
('PHI', '1978', '3', 'LCS', 'LAD', NULL, '1', '3'),
('PHI', '1980', '3', 'LCS', 'HOU', NULL, '3', '2'),
('PHI', '1980', '4', 'WS', 'KC', NULL, '2', '4'),
('PHI', '1981', '2', 'LDS', 'MTE', NULL, '2', '3'),
('PHI', '1983', '3', 'LCS', 'LAD', NULL, '3', '1'),
('PHI', '1983', '4', 'WS', 'BAL', NULL, '1', '4'),
('PHI', '1993', '3', 'LCS', 'ATL', NULL, '4', '2'),
('PHI', '1993', '4', 'WS', 'TOR', NULL, '2', '4'),
('PHI', '2007', '2', 'LDS', 'COL', NULL, '0', '3'),
('PHI', '2008', '2', 'LDS', 'MIL', NULL, '3', '1'),
('PHI', '2008', '3', 'LCS', 'LAD', NULL, '4', '1'),
('PHI', '2008', '4', 'WS', 'TB', NULL, '4', '1'),
('PHI', '2009', '2', 'LDS', 'COL', NULL, '3', '1'),
('PHI', '2009', '3', 'LCS', 'LAD', NULL, '4', '1'),
('PHI', '2009', '4', 'WS', 'NYY', NULL, '2', '4'),
('PHI', '2010', '2', 'LDS', 'COL', NULL, '3', '0'),
('PHI', '2010', '3', 'LCS', 'SF', NULL, '2', '4'),
('PHI', '2011', '2', 'LDS', 'STL', NULL, '2', '3'),
('MTE', '1981', '2', 'LDS', 'PHI', NULL, '3', '2'),
('MTE', '1981', '3', 'LCS', 'LAD', NULL, '2', '3'),
('WSH', '2012', '2', 'LDS', 'STL', NULL, '2', '3'),
('WSH', '2014', '2', 'LDS', 'SF', NULL, '1', '3'),
('WSH', '2016', '2', 'LDS', 'LAD', NULL, '2', '3'),
('CHC', '1885', '4', 'HWS', 'STL', NULL, '3', '3'),
('CHC', '1886', '4', 'HWS', 'STL', NULL, '2', '4'),
('CHC', '1906', '4', 'WS', 'CWS', NULL, '2', '4'),
('CHC', '1907', '4', 'WS', 'DET', NULL, '4', '0'),
('CHC', '1908', '4', 'WS', 'DET', NULL, '4', '1'),
('CHC', '1910', '4', 'WS', 'PHA', NULL, '1', '4'),
('CHC', '1918', '4', 'WS', 'BOS', NULL, '2', '4'),
('CHC', '1929', '4', 'WS', 'PHA', NULL, '1', '4'),
('CHC', '1932', '4', 'WS', 'NYY', NULL, '0', '4'),
('CHC', '1935', '4', 'WS', 'DET', NULL, '2', '4'),
('CHC', '1938', '4', 'WS', 'NYY', NULL, '0', '4'),
('CHC', '1945', '4', 'WS', 'DET', NULL, '3', '4'),
('CHC', '1984', '3', 'LCS', 'SD', NULL, '2', '3'),
('CHC', '1989', '3', 'LCS', 'SF', NULL, '1', '4'),
('CHC', '1998', '2', 'LDS', 'ATL', NULL, '0', '3'),
('CHC', '2003', '2', 'LDS', 'ATL', NULL, '3', '2'),
('CHC', '2003', '3', 'LCS', 'MIA', NULL, '3', '4'),
('CHC', '2007', '2', 'LDS', 'ARI', NULL, '0', '3'),
('CHC', '2008', '2', 'LDS', 'LAD', NULL, '0', '3'),
('CHC', '2015', '1', 'WC', 'PIT', NULL, '4', '0'),
('CHC', '2015', '2', 'LDS', 'STL', NULL, '3', '1'),
('CHC', '2015', '3', 'LCS', 'NYM', NULL, '0', '4'),
('CHC', '2016', '2', 'LDS', 'SF', NULL, '3', '1'),
('CHC', '2016', '3', 'LCS', 'LAD', NULL, '4', '2'),
('CHC', '2016', '4', 'WS', 'CLE', NULL, '4', '3'),
('CIN', '1919', '4', 'WS', 'CWS', NULL, '5', '3'),
('CIN', '1939', '4', 'WS', 'NYY', NULL, '0', '4'),
('CIN', '1940', '4', 'WS', 'DET', NULL, '4', '3'),
('CIN', '1961', '4', 'WS', 'NYY', NULL, '1', '4'),
('CIN', '1970', '3', 'LCS', 'PIT', NULL, '3', '0'),
('CIN', '1970', '4', 'WS', 'BAL', NULL, '1', '4'),
('CIN', '1972', '3', 'LCS', 'PIT', NULL, '3', '2'),
('CIN', '1972', '4', 'WS', 'OAK', NULL, '3', '4'),
('CIN', '1973', '3', 'LCS', 'NYM', NULL, '2', '3'),
('CIN', '1975', '3', 'LCS', 'PIT', NULL, '3', '0'),
('CIN', '1975', '4', 'WS', 'BOS', NULL, '4', '3'),
('CIN', '1976', '3', 'LCS', 'PHI', NULL, '3', '0'),
('CIN', '1976', '4', 'WS', 'NYY', NULL, '4', '0'),
('CIN', '1979', '3', 'LCS', 'PIT', NULL, '0', '3'),
('CIN', '1990', '3', 'LCS', 'PIT', NULL, '4', '2'),
('CIN', '1990', '4', 'WS', 'OAK', NULL, '4', '0'),
('CIN', '1995', '2', 'LDS', 'LAD', NULL, '3', '0'),
('CIN', '1995', '3', 'LCS', 'ATL', NULL, '0', '4'),
('CIN', '2010', '2', 'LDS', 'PHI', NULL, '0', '3'),
('CIN', '2012', '2', 'LDS', 'SF', NULL, '2', '3'),
('CIN', '2013', '1', 'WC', 'PIT', NULL, '2', '6'),
('MIL', '1981', '2', 'LDS', 'NYY', NULL, '2', '3'),
('MIL', '1982', '3', 'LCS', 'LAA', NULL, '3', '2'),
('MIL', '1982', '4', 'WS', 'STL', NULL, '3', '4'),
('MIL', '2008', '2', 'LDS', 'PHI', NULL, '1', '3'),
('MIL', '2011', '2', 'LDS', 'ARI', NULL, '3', '2'),
('MIL', '2011', '3', 'LCS', 'STL', NULL, '2', '4'),
('PIT', '1900', '4', 'HWS', 'BKD', NULL, '1', '3'),
('PIT', '1903', '4', 'WS', 'BOS', NULL, '3', '5'),
('PIT', '1909', '4', 'WS', 'DET', NULL, '4', '3'),
('PIT', '1925', '4', 'WS', 'WSN', NULL, '4', '3'),
('PIT', '1927', '4', 'WS', 'NYY', NULL, '0', '4'),
('PIT', '1960', '4', 'WS', 'NYY', NULL, '4', '3'),
('PIT', '1970', '3', 'LCS', 'CIN', NULL, '0', '3'),
('PIT', '1971', '3', 'LCS', 'SF', NULL, '3', '1'),
('PIT', '1971', '4', 'WS', 'BAL', NULL, '4', '3'),
('PIT', '1972', '3', 'LCS', 'CIN', NULL, '2', '3'),
('PIT', '1974', '3', 'LCS', 'LAD', NULL, '1', '3'),
('PIT', '1975', '3', 'LCS', 'CIN', NULL, '0', '3'),
('PIT', '1979', '3', 'LCS', 'CIN', NULL, '3', '0'),
('PIT', '1979', '4', 'WS', 'BAL', NULL, '4', '3'),
('PIT', '1990', '2', 'LDS', 'CIN', NULL, '2', '4'),
('PIT', '1991', '2', 'LDS', 'ATL', NULL, '3', '4'),
('PIT', '1992', '2', 'LDS', 'ATL', NULL, '3', '4'),
('PIT', '2013', '1', 'WC', 'CIN', NULL, '6', '2'),
('PIT', '2013', '2', 'LDS', 'STL', NULL, '2', '3'),
('PIT', '2014', '1', 'WC', 'SF', NULL, '0', '8'),
('PIT', '2015', '1', 'WC', 'CHC', NULL, '0', '4'),
('STL', '1885', '4', 'HWS', 'CHC', NULL, '3', '3'),
('STL', '1886', '4', 'HWS', 'CHC', NULL, '4', '2'),
('STL', '1887', '4', 'HWS', NULL, 'Detroit Wolverines', '5', '10'),
('STL', '1888', '4', 'HWS', 'NGI', NULL, '4', '6'),
('STL', '1926', '4', 'WS', 'NYY', NULL, '4', '3'),
('STL', '1928', '4', 'WS', 'NYY', NULL, '0', '4'),
('STL', '1930', '4', 'WS', 'PHA', NULL, '2', '4'),
('STL', '1931', '4', 'WS', 'PHA', NULL, '4', '3'),
('STL', '1934', '4', 'WS', 'DET', NULL, '4', '3'),
('STL', '1942', '4', 'WS', 'NYY', NULL, '4', '1'),
('STL', '1943', '4', 'WS', 'NYY', NULL, '1', '4'),
('STL', '1944', '4', 'WS', 'STL', NULL, '4', '2'),
('STL', '1946', '4', 'WS', 'BOS', NULL, '4', '3'),
('STL', '1964', '4', 'WS', 'NYY', NULL, '4', '3'),
('STL', '1967', '4', 'WS', 'BOS', NULL, '4', '3'),
('STL', '1968', '4', 'WS', 'DET', NULL, '3', '4'),
('STL', '1982', '3', 'LCS', 'ATL', NULL, '3', '0'),
('STL', '1982', '4', 'WS', 'MIL', NULL, '4', '3'),
('STL', '1985', '3', 'LCS', 'LAD', NULL, '4', '2'),
('STL', '1985', '4', 'WS', 'KC', NULL, '3', '4'),
('STL', '1987', '3', 'LCS', 'SF', NULL, '4', '3'),
('STL', '1987', '4', 'WS', 'MIN', NULL, '3', '4'),
('STL', '1996', '2', 'LDS', 'SD', NULL, '3', '0'),
('STL', '1996', '3', 'LCS', 'ATL', NULL, '3', '4'),
('STL', '2000', '2', 'LDS', 'ATL', NULL, '3', '0'),
('STL', '2000', '3', 'LCS', 'NYM', NULL, '1', '4'),
('STL', '2001', '2', 'LDS', 'ARI', NULL, '2', '3'),
('STL', '2002', '2', 'LDS', 'ARI', NULL, '3', '0'),
('STL', '2002', '3', 'LCS', 'SF', NULL, '1', '4'),
('STL', '2004', '2', 'LDS', 'LAD', NULL, '3', '1'),
('STL', '2004', '3', 'LCS', 'HOU', NULL, '4', '3'),
('STL', '2004', '4', 'WS', 'BOS', NULL, '0', '4'),
('STL', '2005', '2', 'LDS', 'SD', NULL, '3', '0'),
('STL', '2005', '3', 'LCS', 'HOU', NULL, '2', '4'),
('STL', '2006', '2', 'LDS', 'SD', NULL, '3', '1'),
('STL', '2006', '3', 'LCS', 'NYM', NULL, '4', '3'),
('STL', '2006', '4', 'WS', 'DET', NULL, '4', '1'),
('STL', '2009', '2', 'LDS', 'LAD', NULL, '0', '3'),
('STL', '2011', '2', 'LDS', 'PHI', NULL, '3', '2'),
('STL', '2011', '3', 'LCS', 'MIL', NULL, '4', '2'),
('STL', '2011', '4', 'WS', 'TEX', NULL, '4', '3'),
('STL', '2012', '1', 'WC', 'ATL', NULL, '6', '3'),
('STL', '2012', '2', 'LDS', 'WSH', NULL, '3', '2'),
('STL', '2012', '3', 'LCS', 'SF', NULL, '3', '4'),
('STL', '2013', '2', 'LDS', 'PIT', NULL, '3', '2'),
('STL', '2013', '3', 'LCS', 'LAD', NULL, '4', '2'),
('STL', '2013', '4', 'WS', 'BOS', NULL, '2', '4'),
('STL', '2014', '2', 'LDS', 'LAD', NULL, '3', '1'),
('STL', '2014', '3', 'LCS', 'SF', NULL, '1', '4'),
('STL', '2015', '2', 'LDS', 'CHC', NULL, '1', '3'),
('ARI', '1999', '2', 'LDS', 'NYM', NULL, '1', '3'),
('ARI', '2001', '2', 'LDS', 'STL', NULL, '3', '2'),
('ARI', '2001', '3', 'LCS', 'ATL', NULL, '4', '1'),
('ARI', '2001', '4', 'WS', 'NYY', NULL, '4', '3'),
('ARI', '2002', '2', 'LDS', 'STL', NULL, '0', '3'),
('ARI', '2007', '2', 'LDS', 'CHC', NULL, '3', '0'),
('ARI', '2007', '3', 'LCS', 'COL', NULL, '0', '4'),
('ARI', '2011', '2', 'LDS', 'MIL', NULL, '2', '3'),
('COL', '1995', '2', 'LDS', 'ATL', NULL, '1', '3'),
('COL', '2007', '2', 'LDS', 'PHI', NULL, '3', '0'),
('COL', '2007', '3', 'LCS', 'ARI', NULL, '4', '0'),
('COL', '2007', '4', 'WS', 'BOS', NULL, '0', '4'),
('COL', '2009', '2', 'LDS', 'PHI', NULL, '1', '3'),
('BKD', '1889', '4', 'HWS', 'NGI', NULL, '3', '6'),
('BKD', '1890', '4', 'HWS', NULL, 'Louisville Colonels', '3', '3'),
('BKD', '1900', '4', 'HWS', 'PIT', NULL, '4', '1'),
('BKD', '1916', '4', 'WS', 'BOS', NULL, '1', '4'),
('BKD', '1920', '4', 'WS', 'CLE', NULL, '2', '5'),
('BKD', '1941', '4', 'WS', 'NYY', NULL, '1', '4'),
('BKD', '1947', '4', 'WS', 'NYY', NULL, '3', '4'),
('BKD', '1949', '4', 'WS', 'NYY', NULL, '1', '4'),
('BKD', '1952', '4', 'WS', 'NYY', NULL, '3', '4'),
('BKD', '1953', '4', 'WS', 'NYY', NULL, '2', '4'),
('BKD', '1955', '4', 'WS', 'NYY', NULL, '4', '3'),
('BKD', '1956', '4', 'WS', 'NYY', NULL, '3', '4'),
('LAD', '1959', '4', 'WS', 'CWS', NULL, '4', '2'),
('LAD', '1963', '4', 'WS', 'NYY', NULL, '4', '0'),
('LAD', '1965', '4', 'WS', 'MIN', NULL, '4', '3'),
('LAD', '1966', '4', 'WS', 'BAL', NULL, '0', '4'),
('LAD', '1974', '3', 'LCS', 'PIT', NULL, '3', '1'),
('LAD', '1974', '4', 'WS', 'OAK', NULL, '1', '4'),
('LAD', '1977', '3', 'LCS', 'PHI', NULL, '3', '1'),
('LAD', '1977', '4', 'WS', 'NYY', NULL, '2', '4'),
('LAD', '1978', '3', 'LCS', 'PHI', NULL, '3', '1'),
('LAD', '1978', '4', 'WS', 'NYY', NULL, '2', '4'),
('LAD', '1981', '2', 'LDS', 'HOU', NULL, '3', '2'),
('LAD', '1981', '3', 'LCS', 'MTE', NULL, '3', '2'),
('LAD', '1981', '4', 'WS', 'NYY', NULL, '4', '2'),
('LAD', '1983', '3', 'LCS', 'PHI', NULL, '1', '3'),
('LAD', '1985', '3', 'LCS', 'STL', NULL, '2', '4'),
('LAD', '1988', '3', 'LCS', 'NYM', NULL, '4', '3'),
('LAD', '1988', '4', 'WS', 'OAK', NULL, '4', '1'),
('LAD', '1995', '2', 'LDS', 'CIN', NULL, '0', '3'),
('LAD', '1996', '2', 'LDS', 'ATL', NULL, '0', '3'),
('LAD', '2004', '2', 'LDS', 'STL', NULL, '1', '3'),
('LAD', '2006', '2', 'LDS', 'NYM', NULL, '0', '3'),
('LAD', '2008', '2', 'LDS', 'CHC', NULL, '3', '0'),
('LAD', '2008', '3', 'LCS', 'PHI', NULL, '1', '4'),
('LAD', '2009', '2', 'LDS', 'STL', NULL, '3', '0'),
('LAD', '2009', '3', 'LCS', 'PHI', NULL, '1', '4'),
('LAD', '2013', '2', 'LDS', 'ATL', NULL, '3', '1'),
('LAD', '2013', '3', 'LCS', 'STL', NULL, '2', '4'),
('LAD', '2014', '2', 'LDS', 'STL', NULL, '1', '3'),
('LAD', '2015', '2', 'LDS', 'NYM', NULL, '2', '3'),
('LAD', '2016', '2', 'LDS', 'WSH', NULL, '3', '2'),
('LAD', '2016', '3', 'LCS', 'CHC', NULL, '2', '4'),
('SD', '1984', '3', 'LCS', 'CHC', NULL, '3', '2'),
('SD', '1984', '4', 'WS', 'DET', NULL, '1', '4'),
('SD', '1996', '2', 'LDS', 'STL', NULL, '0', '3'),
('SD', '1998', '2', 'LDS', 'HOU', NULL, '3', '1'),
('SD', '1998', '3', 'LCS', 'ATL', NULL, '4', '2'),
('SD', '1998', '4', 'WS', 'NYY', NULL, '0', '4'),
('SD', '2005', '2', 'LDS', 'STL', NULL, '0', '3'),
('SD', '2006', '2', 'LDS', 'STL', NULL, '1', '3'),
('NGI', '1888', '4', 'HWS', 'STL', NULL, '6', '4'),
('NGI', '1889', '4', 'HWS', 'BKD', NULL, '6', '3'),
('NGI', '1894', '4', 'HWS', NULL, 'Baltimore Orioles', '4', '0'),
('NGI', '1904', '4', 'WS', 'BOS', NULL, '0', '0'),
('NGI', '1905', '4', 'WS', 'PHA', NULL, '4', '1'),
('NGI', '1911', '4', 'WS', 'PHA', NULL, '2', '4'),
('NGI', '1912', '4', 'WS', 'BOS', NULL, '3', '4'),
('NGI', '1913', '4', 'WS', 'PHA', NULL, '1', '4'),
('NGI', '1917', '4', 'WS', 'CWS', NULL, '2', '4'),
('NGI', '1921', '4', 'WS', 'NYY', NULL, '5', '3'),
('NGI', '1922', '4', 'WS', 'NYY', NULL, '4', '0'),
('NGI', '1923', '4', 'WS', 'NYY', NULL, '2', '4'),
('NGI', '1924', '4', 'WS', 'WSN', NULL, '3', '4'),
('NGI', '1933', '4', 'WS', 'WSN', NULL, '4', '1'),
('NGI', '1936', '4', 'WS', 'NYY', NULL, '2', '4'),
('NGI', '1937', '4', 'WS', 'NYY', NULL, '1', '4'),
('NGI', '1951', '4', 'WS', 'NYY', NULL, '2', '4'),
('NGI', '1954', '4', 'WS', 'CLE', NULL, '4', '0'),
('SF', '1962', '4', 'WS', 'NYY', NULL, '3', '4'),
('SF', '1971', '3', 'LCS', 'PIT', NULL, '1', '3'),
('SF', '1987', '3', 'LCS', 'STL', NULL, '3', '4'),
('SF', '1989', '3', 'LCS', 'CHC', NULL, '4', '1'),
('SF', '1989', '4', 'WS', 'OAK', NULL, '0', '4'),
('SF', '1997', '2', 'LDS', 'MIA', NULL, '0', '3'),
('SF', '2000', '2', 'LDS', 'NYM', NULL, '1', '3'),
('SF', '2002', '2', 'LDS', 'ATL', NULL, '3', '2'),
('SF', '2002', '3', 'LCS', 'STL', NULL, '4', '1'),
('SF', '2002', '4', 'WS', 'LAA', NULL, '3', '4'),
('SF', '2003', '2', 'LDS', 'MIA', NULL, '1', '3'),
('SF', '2010', '2', 'LDS', 'ATL', NULL, '3', '1'),
('SF', '2010', '3', 'LCS', 'PHI', NULL, '4', '2'),
('SF', '2010', '4', 'WS', 'TEX', NULL, '4', '1'),
('SF', '2012', '2', 'LDS', 'CIN', NULL, '3', '2'),
('SF', '2012', '3', 'LCS', 'STL', NULL, '4', '3'),
('SF', '2012', '4', 'WS', 'DET', NULL, '4', '0'),
('SF', '2014', '1', 'WC', 'PIT', NULL, '8', '0'),
('SF', '2014', '2', 'LDS', 'WSH', NULL, '3', '1'),
('SF', '2014', '3', 'LCS', 'STL', NULL, '4', '1'),
('SF', '2014', '4', 'WS', 'KC', NULL, '4', '3'),
('SF', '2016', '1', 'WC', 'NYM', NULL, '3', '0'),
('SF', '2016', '2', 'LDS', 'CHC', NULL, '1', '3');
